% incipit for altus.abc
% written by writeincipit.sh on Tue Apr 23 17:32:26 EDT 2002, with RANGEONLY = false
originalclef=\notes{\clef "mensural2_c1"}
firstnote=\notes{\key g \minor   d'1    }
range=\notes{<d'4 d''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key g \minor }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
#(set! point-and-click line-location)
\header {
	composer = "William Byrd (1543-1623)"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on first line"
	origin = "Psalms, Songs and Sonnets. (1611)"
	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Come to me grief for ever\\\\Medius\\\\Elegy for Sir Philip Sydney, d. 1586"
}
wordsdefaultVA = \lyrics  {
\incipitwords
"1. Come" to me, grief, for e- ver, Come to me, grief, for e- ver,  
Come to me, tears, day and night, day and night,  
Come to me, plaint, ah  _   _  help-  _  less, plaint, ah help-  less,  
Just grief, Just grief, heart's tears, plaint  _  wor-  thy. Just grief, heart's tears, plaint  _   _  wor-  thy. Just grief, heart's tears, plaint  _   _  wor-  thy.   
}
wordsdefaultVB = \lyrics  {
\incipitwords
"2. Go" from me dread to die now, Go from me dread to die now,  
Go from me care to live more, to live more,  
Go from me joys all  _   _  on  _  earth, joys all on earth,  
Sid-  ney, Sid-  ney, O Sid-  ney  _  is dead.  Sid-  ney, O Sid-  ney  _   _  is dead. Sid-  ney, O Sid-  ney  _   _  is dead.   
}
wordsdefaultVC = \lyrics  {
\incipitwords
"3. He" whom the court a- dorn- ed, He whom the court a- dorn- ed,  
He whom the coun-  try court-  _  is'd, court-  is'd,  
He who made hap-  py  _   _  his  _  friends, hap-  py his friends,  
He that He that did good to  _  all men. He that did good to  _   _  all men. He that did good to  _   _  all men.   
}
wordsdefaultVD = \lyrics  {
\incipitwords
"4. Sid-" ney, the hope of land strange, Sid- ney, the hope of land strange,  
Sid-  ney, the flow'r of En-  gland, of En-  gland,  
Sid-  ney, the sp'rit he-  _   _  ro-  _  ic, sp'rit he-  ro-  ic,  
Sid-  ney Sid-  ney is dead, o  _  dead, dead.  Sid-  ney is dead, o  _   _  dead, dead. Sid-  ney is dead, o  _   _  dead, dead.   
}
wordsdefaultVE = \lyrics  {
\incipitwords
"5. Dead?" No, no but re- no- med Dead? No, no but re- no- med  
With the a-  noint-  ed o-  ned:  o-  _  ned:  
Ho-  nour on earth at  _   _  his  _  feet, earth at his feet,  
Bliss e-  Bliss e-   ver-  last-  ing  _  his seat. Bliss e-   ver-  last-  ing  _   _  his seat. Bliss e-   ver-  last-  ing  _   _  his seat.   
}
wordsdefaultVF = \lyrics  {
\incipitwords
"6. Come" to me, grief, for e- ver, Come to me, grief, for e- ver,  
Come to me, tears, day and night, day and night,  
Come to me, plaint, ah  _   _  help-  _  less, plaint, ah help-  less,  
Just grief, Just grief, heart's tears, plaint  _  wor-  thy. Just grief, heart's tears, plaint  _   _  wor-  thy. Just grief, heart's tears, plaint  _   _  wor-  thy.   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI gchord off
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \minor   d'1    e'2    fis'2    g'1.    g'2    g'2    g'2    
g'2    g'4    g'4    g'2    fis'!2    g'2    d'2      bes'2    a'4    bes'4    
c''2    a'2      bes'2 ^"\fbox{\large A}"   a'2    g'2    g'2    g'1      a'2    a'4    bes'4 
   c''4    a'4    bes'4    g'4    a'4    f'4    g'2    a'2    g'2    fis'!2    
f'2      g'1    a'1      r2 ^"\fbox{\large B}"   g'2    e'!2    f'4    d'2    g'2    fis'!4   
 g'2    g'2    r2   d''2    b'2    c''2    a'2.    b'!4    c''4    a'4    a'2   
 a'2    r2   c''2    a'2    bes'2    g'4    a'2    g'2    fis'!4    g'2    g'2 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	  { \wordsdefaultVD }
	  { \wordsdefaultVE }
	  { \wordsdefaultVF }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
